# 设置基础镜像
FROM grayzhao/python3.10.12

# 作者信息
MAINTAINER GrayZhao "gray.zhao@qq.com"

# 安装依赖
RUN bash -c "python -m pip install --upgrade pip; \
    python -m pip install aiohttp; \
    python -m pip install pipx; \
    pipx ensurepath; \
    pipx install nb-cli;"
